Page MenuHomePhabricator

Upgrade m1 db servers
Closed, ResolvedPublic

Event Timeline

jcrespo created this task.May 23 2016, 8:20 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 23 2016, 8:20 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript

Change 290187 had a related patch set uploaded (by Jcrespo):
Prepare db1016 and db2010 for jessie reimage; db misc puppet review

https://gerrit.wikimedia.org/r/290187

jcrespo moved this task from Triage to In progress on the DBA board.May 23 2016, 8:41 AM

Change 290187 merged by Jcrespo:
Prepare db1016 and db2010 for jessie reimage; db misc puppet review

https://gerrit.wikimedia.org/r/290187

Mentioned in SAL [2016-05-23T08:56:58Z] <jynus> stopping, backing up and reimage db2010 T135973

Mentioned in SAL [2016-05-23T12:33:17Z] <jynus> stopping, backing up and reimage db1016 T135973 (it will also affect db2010 lag)

Change 290257 had a related patch set uploaded (by Jcrespo):
Apply firewall to db1016

https://gerrit.wikimedia.org/r/290257

Change 290257 merged by Jcrespo:
Apply firewall to db1016

https://gerrit.wikimedia.org/r/290257

jcrespo moved this task from In progress to Next on the DBA board.Jun 3 2016, 2:14 PM

Change 295568 had a related patch set uploaded (by Jcrespo):
Install jessie on db1001 by default

https://gerrit.wikimedia.org/r/295568

Change 295568 merged by Jcrespo:
Install jessie on db1001 by default

https://gerrit.wikimedia.org/r/295568

All m1 servers are now on jessie/MariaDB 10.0.23.

jcrespo closed this task as Resolved.Jun 27 2016, 11:17 AM